@import "./variables.scss";

body {
  height: 100%;
  font-size: 13px;
  font-family: "Open Sans", sans-serif;
  color: $-blue;
}

html {
  height: 100%;
  box-sizing: border-box;
}

*,
*:before,
*:after {
  margin: 0;
  padding: 0;
  box-sizing: inherit;
}

.container {
  max-width: 1440px;
  margin: 0 auto;
  padding: 0 20px;
}

a:focus,
a:active {
  outline: none;
}

a,
a:focus,
a:hover {
  cursor: pointer;
  color: inherit;
  text-decoration: none;
}
